<?php
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<div class='item-label item-label-".$id." ff-bold-primary'>\n";
echo $item->getParam($id,"label");
echo "</div>\n<div class='item-content-$id'>";

$texte=$item->get($id);

$urls=extractUrls($texte);
foreach($urls as $url){
    $parts=parse_url($url);
    
    $rep="<a href=\"".$url."\" target=\"_blank\" >".$parts['host']."</a>";
    $texte=str_replace($url,$rep,$texte);
    
    //echo "Lien vers <a href=\"".$item->get($id)."\" >".$parts['host']."</a><br>";
}
echo $texte;
echo "</div></div>";
?>